切换到宽版
  • 12168阅读
  • 76回复

[其他](E路航V700刷机)附带刷机教程 [复制链接]

上一主题 下一主题
发帖
1
M币
-500
专家
0
粉丝
1
只看该作者 60楼 发表于: 05-20
还有没289691865@qq.com谢谢
离线ch104517745

发帖
13501
M币
2212
专家
85
粉丝
11217
只看该作者 61楼 发表于: 05-21
回 浮云流水888 的帖子
浮云流水888:还有没289691865@qq.com谢谢 (2018-05-20 14:38) 回 浮云流水888 的帖子

已发。注意查收。,
离线ch104517745

发帖
13501
M币
2212
专家
85
粉丝
11217
只看该作者 62楼 发表于: 05-21
请查收。

固件。

内容来自[短消息]
离线lzwpx

发帖
1
M币
-14
专家
0
粉丝
1
只看该作者 63楼 发表于: 05-25
谢谢分享,下载看看
离线ch104517745

发帖
13501
M币
2212
专家
85
粉丝
11217
只看该作者 64楼 发表于: 05-25
回 lzwpx 的帖子
lzwpx:谢谢分享,下载看看 (2018-05-25 16:48) 回 lzwpx 的帖子

嗯嗯。恩恩嗯。
离线laohuituzi

发帖
4
M币
-497
专家
0
粉丝
0
只看该作者 65楼 发表于: 07-01
我也有一个E路航V700智能版,是2015年购买的,系统版本有点旧(4.1.1版),无法安装腾讯地图,不知你的刷机包版本是多少的,能否发给我试一下吗?

laohuituzi@21cn.com

如果刷机包较大,可以改发:

laohuituzi@qq.com

谢谢!!
离线ch104517745

发帖
13501
M币
2212
专家
85
粉丝
11217
只看该作者 66楼 发表于: 07-02
回 laohuituzi 的帖子
laohuituzi:我也有一个E路航V700智能版,是2015年购买的,系统版本有点旧(4.1.1版),无法安装腾讯地图,不知你的刷机包版本是多少的,能否发给我试一下吗?
laohuituzi@21cn.com
如果刷机包较大,可以改发:
....... (2018-07-01 17:01) 回 laohuituzi 的帖子

好的!

这机,还是不推荐安装第三方。。。。。。。因为,卡的B都要爆了,而且,内存卡经常掉线。。。。。。。。
离线laohuituzi

发帖
4
M币
-497
专家
0
粉丝
0
只看该作者 67楼 发表于: 07-10
回 ch104517745 的帖子
ch104517745:好的!
这机,还是不推荐安装第三方。。。。。。。因为,卡的B都要爆了,而且,内存卡经常掉线。。。。。。。。 (2018-07-02 08:24) 回 ch104517745 的帖子

望眼欲穿,等待你的V700刷机包,什么时候发给我呢?

谢谢!!!
离线ch104517745

发帖
13501
M币
2212
专家
85
粉丝
11217
只看该作者 68楼 发表于: 07-11
回 laohuituzi 的帖子
laohuituzi:望眼欲穿,等待你的V700刷机包,什么时候发给我呢?
谢谢!!! (2018-07-10 20:19) 回 laohuituzi 的帖子

已发送。请查收。
离线laohuituzi

发帖
4
M币
-497
专家
0
粉丝
0
只看该作者 69楼 发表于: 07-12
回 ch104517745 的帖子
ch104517745:已发送。请查收。 (2018-07-11 08:45) 回 ch104517745 的帖子

已收到,衷心感谢!

请教一下,你的V700刷机包系统版本确认是ma75的吗?

如果确认的话,那么你的V700是不是远峰E路航V700导航仪?怎么我的系统版本是me74的呢?

反而我的另一台远峰E路航M80尊享版导航仪的系统版本才是ma75,所以我现在还不敢刷机。

听说刷错了机器就变砖头了。

再请教一下你刷完机后在“设置”的“系统”窗口中显示的版本是多少(特别是安卓操作系统)?

如果比我的M80高的话,我就用来刷M80。

再次谢谢你!!!